<?php
$z[0]=Array("field","冠世榴园,冠世榴园介绍,薛城区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","枣庄冠世榴园生态文化旅游区东西长45华里，南北宽6华里，面积达12万亩。该园区有榴树530余万林，48个品种，始建于西汉成帝年间，距今已有2000年的历史，素以历史之久，面积之大，株数之多，品色之全，果质之优而闻名海内外，为目前我国最大的石榴园林，被上海",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","冠世榴园_薛城区冠世榴园旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　枣庄冠世榴园生态文化旅游区东西长45华里，南北宽6华里，面积达12万亩。该园区有榴树530余万林，48个品种，始建于西汉成帝年间，距今已有2000年的历史，素以历史之久，面积之大，株数之多，品色之全，果质之优而闻名海内外，为目前我国最大的石榴园林，被上海大世界基尼斯总部认证为“基尼斯之最”，因而被誉为“冠世榴园”，并被列为“花之路”旅游热线上的重要景区和省级风景名胜区和国家3A级景区，是一处集自然山川，生态园林、民俗宗教、人文历史、观光游览、休闲度假为一体的综合性旅游区。\n</p><p>　　枣庄冠世石榴园是一方美丽、富饶、英雄的土地，位于山东省南部，东依沂蒙山，西濒微山湖，南接两汉文化胜地徐州，北临孔孟之乡曲阜、邹城。总面积4550平方公里，人口360万，辖市中、薛城、山亭、峄城、台儿庄五区和滕州市，枣庄，处于“一山、一水、两汉、三孔”黄金旅游线上，是一座充满活力、独具魅力的新兴旅游城市。既有北方城市的豪放，又兼具江南水乡的秀美，素有“鲁南明珠”之称，旅游资源丰富，风景名胜众多，人文古迹荟萃，蕴藏着深厚的旅游发展潜力，新的旅游形象定位为“灵山秀水的铁道游击队故乡”。</div><br clear=all>",550,1558);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040FG01S0-1PV.gif",1560,1643);
$z[7][4]['name']="litpic";

?>